RubyGems Navigation menu

fluentd 0.10.41

Fluentd is an event collector system. It is a generalized version of syslogd, which handles JSON objects for its log messages

Versions:

  1. 0.12.12 - June 12, 2015 (152 KB)
  2. 0.12.11 - June 1, 2015 (152 KB)
  3. 0.12.10 - May 27, 2015 (151 KB)
  4. 0.12.9 - May 19, 2015 (151 KB)
  5. 0.12.8 - April 21, 2015 (148 KB)
Show all versions (79 total)

Authors:

  • Sadayuki Furuhashi

Owners:

Aba3c1870b6cea67493617e5a343b586549af9b1761821586758abbbc30a7df2

Sha 256 checksum:

7860ea986f93f9c6fce794c5e20c453d95e20e2fb8de127bb6370f4fbd86faf1

Total downloads 349,503

For this version 5,057

Show all versions (79 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: